VDSL тест er TM-600 VDSL2 тест er(ADSL/VDSL2/OPM/VFL/TDR функция/тональный трекер, все-в-одном блоке) линия xdsl тест
  • VDSL тест er TM-600 VDSL2 тест er(ADSL/VDSL2/OPM/VFL/TDR функция/тональный трекер, все-в-одном блоке) линия xdsl тест
  • VDSL тест er TM-600 VDSL2 тест er(ADSL/VDSL2/OPM/VFL/TDR функция/тональный трекер, все-в-одном блоке) линия xdsl тест
  • VDSL тест er TM-600 VDSL2 тест er(ADSL/VDSL2/OPM/VFL/TDR функция/тональный трекер, все-в-одном блоке) линия xdsl тест
  • VDSL тест er TM-600 VDSL2 тест er(ADSL/VDSL2/OPM/VFL/TDR функция/тональный трекер, все-в-одном блоке) линия xdsl тест
  • VDSL тест er TM-600 VDSL2 тест er(ADSL/VDSL2/OPM/VFL/TDR функция/тональный трекер, все-в-одном блоке) линия xdsl тест

VDSL тест er TM-600 VDSL2 тест er(ADSL/VDSL2/OPM/VFL/TDR функция/тональный трекер, все-в-одном блоке) линия xdsl тест

1 заказ
29 522 руб.

Описание

TM-600 VDSL2 тестер

(Функция ADSL/VDSL2/OPM/VFL/TDR/Tone Tracker,

Все-в-одном блок)

◇ Оптический измеритель мощности (опционально)

◇ Визуальный дефектоскоп (опционально)

◇ Тональный трекер (опционально)

◇ Дефектоскоп кабеля TDR (опционально)

1. Технические характеристики

TM-600 VDSL тестер специально разработан для линия xDSL тест (xDSL включает: ADSL, ADSL2, ADSL2 +, READSL, VDSL2 и т. д.) и техническое обслуживание обеспечивает xDSL тест, PPPoE dial test, DMM тест, эмуляция модема, Индикация напряжения линии и так далее.

TM-600 VDSL тестер также вводит оптический измеритель мощности и функцию визуального локатора неисправностей в блок, а также функцию TDR;

Это один многофункциональный тестер с интеллектуальным размером, реальным цветным ЖК-дисплеем и мощным программным обеспечением управления, а также перезаряжаемой батареей емкостью 6600 мАч и т. Д.

2. Основные Особенности

◇ Тестовые предметы: ADSL; ADSL2; ADSL2 +; READSL; VDSL2

Fast быстрые медные испытания с DMM (ACV, DCV, петля и сопротивление изоляции, емкость, расстояние)

◇ Поддержка эмуляции модема и имитации входа в Интернет

◇ Поддержка входа ISP (имя пользователя/пароль) и проверки IP Ping (WAN PING test, LAN PING test)

◇ Поддерживает все мульти-протокол, PPPoE/PPPoA (ООО или VC-MUX)

◇ Подключается к CO через зажим типа «крокодил» или RJ11

◇ Перезаряжаемые Li-Ion Батарея

◇ Звуковой сигнал и светодиоды индикации тревоги (низкая мощность, PPP, LAN, xDSL)

◇ Память данных пружина

◇ ЖК-дисплей, управление меню

◇ Автоматическое отключение, если нет каких-либо операций на клавиатуре

Compliant совместим со всеми известными DSLAMs

◇ С программным обеспечением

◇ Простой, портативный и экономичный

3. Функции

◇ Тест на физический уровень DSL

◇ Эмуляция модема (полностью Замените пользовательский модем)

◇ Набор PPPoE (RFC1683, RFC2684, RFC2516)

◇ Набор PPPoA (RFC2364)

◇ Телефон Функция

◇ DMM Тесты

◇ Функция Ping (WAN & LAN)

Upload загрузка данных на компьютер и управление программным обеспечением

◇ Настройка параметров системы: Время подсветки, автоматическое отключение времени без работы, нажмите тон,

Revise изменить атрибут набора PPPoE/PPPoA, имя пользователя и пароль; восстановить Заводское значение и так далее.

◇ Проверите опасные напряжения

◇ Оптический измеритель мощности (опционально)

◇ Визуальный дефектоскоп (опционально)

◇ Тональный трекер (опционально)

◇ Дефектоскоп кабеля TDR (опционально)

4. Технические характеристики
ADSL2 +
СтандартыITU G.992.1 (G. dmt), ITU G.992.2 (G. lite), ITU G.994.1 (G. hs),
ANSI T1.413 выпуск #2, ITU G.992.5 (ADSL2 +) приложение L
Up канал скорость0 ~ 1,2 Мбит/с
Вниз канал скорость0 ~ 24 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
ADSL
ITU G.992.1 (G. dmt), ITU G.992.2 (G. lite)
СтандартыITU G.994.1 (G. hs), ANSI T1.413 выпуск #2
Up канал скорость0 ~ 1 Мбит/с
Вниз канал скорость0 ~ 8 Мбит/с
Вверх/вниз затухания0 ~ 63.5dB
Уровень шума вверх/вниз0 ~ 32dB
Выход мощностьВ наличии
Погрешность испытанияCRC, FEC, HEC, NCD, LOS
Дисплей DSL режим подключенияВ наличии
Дисплей канал бит картаВ наличии
VDSL2
Совместим со стандартом ADSL2 +, ADSL.
DSL линии затухания
DSL линии маржа шума
DSL линия вверх/вниз скорость канала (внутренний/быстрый режим)
DSL линия вверх/вниз Максимальная скорость
DMT номер суб канала: 0 ~ 15, и каждый суб канал частоты точек
Номер ошибки линии DSL (CRC, HEC, FEC, lcd, OCD)
Локальная выходная мощность линии DSL
DSLAM информация
Код ошибки во-вторых
Защита от импульсного шума (INP)
DMM Тесты
Напряжение постоянного тока (В):0 ~ 400
Напряжение переменного тока (В):0 ~ 400
Сопротивление Петли (Ω):0 ~ 20000
Емкость (nF):0 ~ 1000
Сопротивление изоляции (МОм):0 ~ 50
Оптический измеритель мощности (опционально)
Диапазон измерений:-70 ~ + 10 дБм
Длина волны лазера850nm、1300nm、1310nm、1490nm、1550nm、1625nm
Визуальный дефектоскоп (опционально)
Выход Мощность1 мВт
Длина волны лазера650nm ± 20nm
Тональный трекер (опционально)
С поставляемыми аксессуарами, он может сделать трассировку кабеля и найти тренд линий
Функция TDR (опционально)-Автоматическое тестирование расстояния неисправности кабеля (разрыв кабеля/смесь кабеля)
Тесты диапазон<2,5 км
Мертвые зоны<1мА
Разрешение скорость1 м
Общие Параметры
ЖК-дисплей800x480 на тонкопленочных транзисторах на тонкоплёночных транзисторах
Мощность питанияВнутренний перезаряжаемый литий-ионный аккумулятор 6600 мАч
Батарея продолжительность4-5 часов
Рабочая температура0-40 °
Рабочая влаги5%-90%
Размеры170 мм × 70 мм × 52 мм
Вес:<0,6 кг
Поддержка 7 профилей VDSL2: профиль 8a, 8b, 8c, 8d, 12a, 12b, 17a

Характеристики

Бренд
Fanakm
Тип разъема
Гибридный